2018-11-19 18:17 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005390Talerwallet (WebExtensions)public2018-09-15 11:06
ReporterFlorian Dold 
Assigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0005390: remove broken toFloat function for amounts
DescriptionThe toFloat function is buggy and shouldn't be there in the first place!
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0013138

Florian Dold (manager)

Fixed in a4edc3b17
+Notes

-Issue History
Date Modified Username Field Change
2018-07-04 14:46 Florian Dold New Issue
2018-07-04 14:46 Florian Dold Status new => assigned
2018-07-04 14:46 Florian Dold Assigned To => Florian Dold
2018-07-05 00:33 Florian Dold Status assigned => resolved
2018-07-05 00:33 Florian Dold Resolution open => fixed
2018-07-05 00:33 Florian Dold Note Added: 0013138
2018-09-15 11:06 Christian Grothoff Fixed in Version => 0.6
2018-09-15 11:06 Christian Grothoff Target Version => 0.6
+Issue History